.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.647000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.347172,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.347172,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.347172,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(145,143,143),0 0.015em rgb(145,143,143),0.015em 0 rgb(145,143,143),0 -0.015em  rgb(145,143,143);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(145,143,143);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.782800px;}
._2{width:421.006800px;}
._3{width:428.002800px;}
._1{width:673.742800px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:47.254160px;}
.y5{bottom:48.525132px;}
.yd{bottom:494.222795px;}
.yc{bottom:515.397786px;}
.yb{bottom:536.573259px;}
.y1{bottom:608.718485px;}
.ya{bottom:798.148985px;}
.y9{bottom:820.311332px;}
.y8{bottom:842.473679px;}
.y7{bottom:864.636026px;}
.y6{bottom:886.798373px;}
.y3{bottom:1262.855977px;}
.y2{bottom:1281.890841px;}
.h5{height:23.328000px;}
.h4{height:30.576000px;}
.h6{height:33.704000px;}
.h2{height:40.768000px;}
.h3{height:43.512000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x4{left:141.425224px;}
.x3{left:143.613531px;}
.x1{left:145.978014px;}
.x6{left:195.524226px;}
.x7{left:197.286146px;}
.x2{left:330.005680px;}
.x5{left:787.925645px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.480136pt;}
._2{width:349.532881pt;}
._3{width:355.341177pt;}
._1{width:559.362133pt;}
.fs3{font-size:26.567391pt;}
.fs4{font-size:36.530162pt;}
.fs2{font-size:39.851086pt;}
.fs1{font-size:46.492934pt;}
.fs0{font-size:53.134782pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:39.231867pt;}
.y5{bottom:40.287067pt;}
.yd{bottom:410.319067pt;}
.yc{bottom:427.899200pt;}
.yb{bottom:445.479733pt;}
.y1{bottom:505.376933pt;}
.ya{bottom:662.648000pt;}
.y9{bottom:681.047867pt;}
.y8{bottom:699.447733pt;}
.y7{bottom:717.847600pt;}
.y6{bottom:736.247467pt;}
.y3{bottom:1048.462133pt;}
.y2{bottom:1064.265467pt;}
.h5{height:19.367628pt;}
.h4{height:25.385142pt;}
.h6{height:27.982104pt;}
.h2{height:33.846856pt;}
.h3{height:36.125010pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:117.415600pt;}
.x3{left:119.232400pt;}
.x1{left:121.195467pt;}
.x6{left:162.330267pt;}
.x7{left:163.793067pt;}
.x2{left:273.980933pt;}
.x5{left:654.160267pt;}
}
